@charset "utf-8";

@import url(./base.css);
@import url(./common.css);

/* =========================================================
■Q&A
========================================================= */

/* ----よくあるご質問CSS---------------------------- */

#qa_ttl {
	width:710px;
	margin:0 0 10px 0;
	float:left;
}
#qa_index {
	width:675px;
	font-size:12px;
	line-height:25px;
	color:#434343;
	padding:0 20px 30px 15px;
	float:left;
}
#qa_index p {
	width:675px;
	margin:0 0 10px 0;
	float:left;
}
#qa_index dl {
	width:675px;
	padding:0 0 20px 0;
	float:left;
}
#qa_index dl dt {
	width:20px;
	height:25px;
	text-align:right;
	float:left;
}
#qa_index dl dd {
	width:650px;
	height:25px;
	padding:0 0 0 5px;
	text-align:left;
	float:right;
}
.qa_answer {
	width:698px;
	border-left:6px #deeffa solid;	
	border-right:6px #deeffa solid;	
	border-bottom:8px #deeffa solid;
	padding:0 0 20px 0;
	margin:0 0 10px 0;
	float:left;
}
.qa_answer .qa_sub {
	width:698px;
	padding:0 0 15px 0;
	float:left;
}
.qa_answer p {
	width:660px;
	padding:0 25px 5px 13px;
	font-size:13px;
	line-height:25px;
	color:#0162a5;
	font-weight:bold;
	float:left;
}
.qa_answer dl {
	width:660px;
	padding:0 25px 10px 13px;
	font-size:13px;
	line-height:20px;
	color:#464646;
	float:left;
}
.qa_answer dl dt {
	width:15px;
	text-align:left;
	float:left;
}
.qa_answer dl dd {
	width:640px;
	text-align:left;
	float:right;
}
.qa_point {
	width:640px;
}
.qa_answer ul li {
	list-style-type:disc;
	list-style-position:inside;
}
/* ---------------------------------------- .page_link内の指定

#basic_contents  .page_link2 {
	width:700px;
	text-align:right;
	padding:10px 5px 20px 5px;
	font-size:12px;
	float:left;
}
#basic_contents  .page_link2  img{
	margin-right:3px;margin-bottom:-3px;
}
 */



/*　pagetop
---------------------------------------------------------------- */
div.pagetop_qa p {
	clear: both;
	position: relative;
	text-align: right;
	width:710px;
	margin:0 auto;
}
div.pagetop_qa div#link p {
	position: static;
	background: none;
	padding: 0 0 30px 0;
}
div.pagetop_qa p a span {
	padding-left: 12px;
	background: url(../images/common/pagetop.gif) no-repeat 0 50%;
}



